<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shanghaichengdi.ghjgitem.mapper.BusinessSupervisionInformMapper">

    <resultMap id="BaseResultMap" type="com.shanghaichengdi.ghjgitem.domain.BusinessSupervisionInform">
            <result property="docnumber" column="DOCNUMBER" jdbcType="VARCHAR"/>
            <result property="unitcontacts" column="UNITCONTACTS" jdbcType="VARCHAR"/>
            <result property="unitphone" column="UNITPHONE" jdbcType="VARCHAR"/>
            <result property="unitemail" column="UNITEMAIL" jdbcType="VARCHAR"/>
            <result property="checkdate" column="CHECKDATE" jdbcType="TIMESTAMP"/>
            <result property="checkcontacts" column="CHECKCONTACTS" jdbcType="VARCHAR"/>
            <result property="checkphone" column="CHECKPHONE" jdbcType="VARCHAR"/>
            <result property="informdate" column="INFORMDATE" jdbcType="TIMESTAMP"/>
            <result property="createtime" column="CREATETIME" jdbcType="TIMESTAMP"/>
            <result property="createstaff" column="CREATESTAFF" jdbcType="VARCHAR"/>
            <result property="updatetime" column="UPDATETIME" jdbcType="TIMESTAMP"/>
            <result property="updatestaff" column="UPDATESTAFF" jdbcType="VARCHAR"/>
            <result property="issend" column="ISSEND" jdbcType="DECIMAL"/>
            <result property="iscommit" column="ISCOMMIT" jdbcType="DECIMAL"/>
            <result property="deleteflag" column="DELETEFLAG" jdbcType="DECIMAL"/>
            <result property="filepath" column="FILEPATH" jdbcType="VARCHAR"/>
            <result property="contenttest" column="CONTENTTEST" jdbcType="VARCHAR"/>
            <result property="supervisioncode" column="SUPERVISIONCODE" jdbcType="VARCHAR"/>
            <result property="code" column="CODE" jdbcType="VARCHAR"/>
            <result property="istracking" column="ISTRACKING" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        DOCNUMBER,UNITCONTACTS,UNITPHONE,
        UNITEMAIL,CHECKDATE,CHECKCONTACTS,
        CHECKPHONE,INFORMDATE,CREATETIME,
        CREATESTAFF,UPDATETIME,UPDATESTAFF,
        ISSEND,ISCOMMIT,DELETEFLAG,
        FILEPATH,CONTENTTEST,SUPERVISIONCODE,
        CODE,ISTRACKING
    </sql>
</mapper>
